• File: social-sharing-sm.css
  • Full Path: /home/docteuh/www/cli/css/media/social-sharing-sm.css
  • Date Modified: 11/20/2023 6:12 PM
  • File size: 807 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fusion-sharing-box {
  --awb-alignment-small: var(--awb-alignment);
  --awb-stacked-align-small: var(--awb-stacked-align);
}
.fusion-sharing-box .sharingbox-shortcode-icon-wrapper {
  justify-content: var(--awb-alignment-small);
}
.fusion-sharing-box.layout-small-floated {
  flex-direction: row;
}
.fusion-sharing-box.layout-small-floated .tagline {
  margin-right: 0.5em;
  margin-bottom: 0;
}
.fusion-sharing-box.layout-small-floated .sharingbox-shortcode-icon-wrapper {
  align-items: center;
  width: auto;
}
.fusion-sharing-box.layout-small-stacked {
  flex-direction: column;
  align-items: var(--awb-stacked-align-small);
}
.fusion-sharing-box.layout-small-stacked .tagline {
  margin-bottom: revert;
}
.fusion-sharing-box.layout-small-stacked .sharingbox-shortcode-icon-wrapper {
  width: 100%;
}